<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

$string['classtotals'] = 'Zestawienie klasy';
$string['studentsonly'] = 'Tylko próby studenckie';
$string['paper'] = 'Arkusz';
$string['temporaryaccountswarning'] = '<strong>Uwaga dot. kont tymczasowych</strong>&nbsp;&nbsp;&nbsp;Przypisz je do właściwych kont studenckich.';
$string['unmarkedenhancedcalc'] = '<strong>Pytania nie ocenione</strong>&nbsp;&nbsp;&nbsp;Niektóre pytania <em>obliczeniowe</em> nie zostały jeszcze ocenione.';
$string['unmarkedtextbox'] = '<strong>Pytania nie ocenione</strong>&nbsp;&nbsp;&nbsp;Niektóre pytania <em>tekstowe<em> nie zostały jeszcze ocenione.';
$string['moredetails'] = 'Kliknij aby uzyskać więcej szczegółów.';
$string['latesubmissionsmsg'] = '<strong>Spóźnione przedłożenie</strong>&nbsp;&nbsp;&nbsp;Użytkownik zapisał dane po upłynięciu czasu sprawdzianu.';
$string['midexamclarifications'] = 'Wyjaśnienia śródegzaminacyjne';
$string['candidatenotcomplete'] = 'kandydat/ów nie przeszło wszystkich ekranów';
$string['cohortsize'] = 'Rozmiar grupy';
$string['nocompletions'] = 'brak prac ukończonych';
$string['candidateabsent'] = 'kandydat nieobecny';
$string['candidatesabsent'] = 'kandydaci nieobecni';
$string['failureno'] = 'Liczba niezdałych';
$string['passno'] = 'Liczba zdałych';
$string['distinctionno'] = 'Liczba wyróżnień';
$string['totalmarks'] = 'Całkowita liczba dostępnych punktów';
$string['passmark'] = 'Liczba punktów na zaliczenie';
$string['randommark'] = 'Liczba punktów na \'chybił-trafił\'';
$string['ss'] = 'Wyznaczony standard';
$string['ssdistinction'] = 'Wyróżnienie względem wyznaczonego standardu';
$string['meanmark'] = 'Średnia punktów';
$string['medianmark'] = 'Mediana punktów';
$string['stdevmark'] = 'Odchylenie standardowe punktów';
$string['maxmark'] = 'Maksymalna liczba punktów';
$string['minmark'] = 'Minimalna liczba punktów';
$string['range'] = 'Zakres';
$string['top10'] = 'Górne 10%';
$string['top15'] = 'Górne 15%';
$string['top20'] = 'Górne 20%';
$string['top25'] = 'Górne 25%';
$string['bottom10'] = 'Dolne 10%';
$string['top'] = 'górne';
$string['bottom'] = 'dolne';
$string['averagetime'] = 'Średni czas';
$string['excludedquestions'] = 'Pytania wykluczone';
$string['skippedquestions'] = 'Pytania opuszczone';
$string['warnings'] = 'Ostrzeżenia';
$string['nolongerappear'] = 'Znaleziono odpowiedzi na pytania, które nie znajdują się już w arkuszu (IDs:';
$string['emailssent'] = 'wysłanych Emaili.';
$string['couldnotsend'] = 'Nie można było wysłać Emaila do';
$string['emailclassmarks'] = 'wyślij Emaile z punktacją klasy';
$string['title'] = 'Tytuł';
$string['surname'] = 'Nazwisko';
$string['firstnames'] = 'Imiona';
$string['studentid'] = 'Numer legitymacji';
$string['username'] = 'Nazwa użytkownika';
$string['course'] = 'Kurs';
$string['module'] = 'Moduł';
$string['mark'] = 'Punkty';
$string['classification'] = 'Klasyfikacja';
$string['rank'] = 'Stopień';
$string['decile'] = 'Decyl';
$string['starttime'] = 'Czas rozpoczęcia';
$string['duration'] = 'Czas trwania';
$string['ipaddress'] = 'Adres IP';
$string['hostnames'] = 'Nazwy hostów';
$string['%'] = '1%';
$string['adjusted%'] = 'Procent skorygowany';
$string['room'] = 'Pokój';
$string['fail'] = 'Niezaliczone';
$string['pass'] = 'Zaliczone';
$string['distinction'] = 'Wyróżnienie';
$string['papernotes'] = 'Uwagi do arkusza';
$string['distributionchart'] = 'Wykres rozkładu';
$string['scatterplot'] = 'Wykres rozrzutowy';
$string['summary'] = 'Podsumowanie';
$string['deciles'] = 'Decyle';
$string['quartiles'] = "Kwartyle";
$string['examscript'] = 'Zapis egzaminu';
$string['feedback'] = 'Odzew';
$string['studentprofile'] = 'Profil studenta';
$string['resettimer'] = 'Resetowanie czasomierza';
$string['newnote'] = 'Nowa notatka...';
$string['reassigntouser'] = 'Przypisanie do użytkownika...';
$string['latesubmissions'] = 'Spóźnione przedłożenie';
$string['na'] = 'Brak';
$string['noattempts'] = 'Ten arkusz nie był przez wybrany żadnego studenta w okresie <strong>%s &ndash; %s</strong>.';
$string['marks'] = 'Punktów';
$string['studentssubmitted'] = 'Studentów przystąpiło';
$string['noattendance'] = 'Brak frekwencji';
$string['alternativearrangements'] = 'Ułożenia alternatywne';
$string['displayexamscript'] = 'Wyświetl skrypt egzaminu';
$string['displaysurvey'] = 'Wyświetl ankietę dla';
$string['displaypaper'] = 'Wyświetl arkusz dla';
$string['notcompleted'] = 'Uwaga: nie wypełniono wszystkich ekranów';
$string['unknown'] = '&nbsp;&lt;Nieznany&gt;';
$string['markingnotcomplete'] = 'Punktacja nie zakończona';
$string['of'] = ' z ';
$string['percentofcohort'] = '% grupy';
$string['marking'] = 'Ocenianie...';
$string['markingcalcquestions'] = 'Ocenianie pytania obliczeniowego';

$string['viewstudentnote'] = 'Przejżyj notatkę studenta...';
$string['viewaccessibility'] = 'Przejżyj ustawienie dostępu...';
$string['resitcandidate'] = 'Przesadź kandydata';
$string['publishmarks'] = 'Publish Marks';
$string['gradepublish'] = 'Marks Published';
$string['formative'] = 'Formative paper';
$string['summative'] = 'Summative paper';
$string['progress'] = 'Progress paper';

?>